
#footeri {
	width:1000px;
	height:100px;
	text-align:left;
	font-size:.7em;
	margin:0 auto;
}


#footer {
	padding:10px;

}

#footer a:hover {
	color: #ddd;
	border-bottom: 1px dotted #fff;
}

#footer h6 {
	font-weight: bold;
	font-size: 1.2em;
	color: #000000;
	padding: 0 0 3px 0;
	margin: 0 0 7px 0;
	border-bottom: 2px solid #4375a9;
}

#footer h7 {
	font-weight: bold;
	font-size: 1.2em;
	color: #000000;

}

#footer li {
	float: left;
	margin-right: 20px;
	line-height: 1.5em;
}

.footer-sec {
	float: left;
	width: 300px;
	margin-right: 10px;
	font-weight: bold;
	height: auto;
}

.footer-sec2 {

	float: right;
	width: 400px;
	font-weight: bold;
	height: auto;
	margin-top: 50px;
}
